Status: a0 Start date: 2017-04-20
Priority: aa Due date:

Assignee: toshi_a [I[] % Done: 0%
Category:

Target version: 3.6

pooooo:

Description

0000settings000000PIugin::Settings100000000000000psLO000000000000000000000modulellDO00DGHk

Widgetl0O0000000000

0000000000000000gw0000D00000mikutterd00000000000000mikutter0000000000PIUgin::Settings

0000modulelincludel00000000O00OO

Related issues:
Related to 00 #9s81: 000000000
Related to 00 #1034: Form DSLO0000GOO00000000000000000CCO0OOD

0o 2017-01-30
0o 2017-04-25

Associated revisions

Revision e1f1f305 - 2017-04-20 07:42 - toshi_a ([
Gtk::FormDSL refs #1033

Revision f83f3fd0 - 2017-04-20 09:02 - toshi_a ([
1000000000000PIugin::SettingdOOOO0OD refs #1033

History

#1 - 2017-04-20 06:36 - toshi_a [
- Related tol0 #981:000000000 added

#2 - 2017-04-20 09:03 - toshi_a ([
- Status changed from 00 to010

#3 - 2017-04-25 05:12 - toshi_a 00

- Related to00 #1034: Form DSLON000 Gtkl00000000000000000000000 added
